=== debian/control ===
Source: ros-noetic-jsk-control
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/jsk_control
Standards-Version: 3.9.2

Package: ros-noetic-jsk-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-eus-nlopt, ros-noetic-eus-qp, ros-noetic-eus-qpoases, ros-noetic-joy-mouse, ros-noetic-jsk-calibration, ros-noetic-jsk-footstep-controller, ros-noetic-jsk-footstep-planner, ros-noetic-jsk-ik-server, ros-noetic-jsk-teleop-joy
Description: The jsk_control package
