## ros-noetic-jsk-control 0.1.17

=== debian/changelog ===
ros-noetic-jsk-control (0.1.17-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 27 May 2023 15:00:00 -0000

ros-noetic-jsk-control (0.1.16-2focal) focal; urgency=high

  * [jsk_control] add url in package.xml of jsk_control (#744 <https://github.com/jsk-ros-pkg/jsk_control/issues/744>)
  * Contributors: Shingo Kitagawa

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 26 Oct 2022 15:00:00 -0000

ros-noetic-jsk-control (0.1.15-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 15 May 2018 15:00:00 -0000

ros-noetic-jsk-control (0.1.14-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 14 Jan 2018 15:00:00 -0000

ros-noetic-jsk-control (0.1.13-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 17 Apr 2017 15:00:00 -0000

ros-noetic-jsk-control (0.1.12-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-jsk-control (0.1.11-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-noetic-jsk-control (0.1.10-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 15:00:00 -0000

ros-noetic-jsk-control (0.1.9-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 15:00:00 -0000

ros-noetic-jsk-control (0.1.8-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-noetic-jsk-control (0.1.7-2focal) focal; urgency=high

  * [jsk_control] Add meta package
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 31 Oct 2015 15:00:00 -0000

ros-noetic-jsk-control (0.1.6-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-noetic-jsk-control (0.1.5-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-noetic-jsk-control (0.1.4-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 15:00:00 -0000

ros-noetic-jsk-control (0.1.3-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Oct 2014 15:00:00 -0000

ros-noetic-jsk-control (0.1.2-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Sep 2014 15:00:00 -0000

ros-noetic-jsk-control (0.1.1-2focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 03 Sep 2014 15:00:00 -0000
